a.full {
      /*display: inline-block;*/
      width: 100%;
      height: 100%;
}

body {
      padding-top: 57px;
}

h1 {
      font-size: 30px;
}

h4 {
      font-size: 1.75em;   /* 2em = 2 x 10px = 20px */
}

h5 {
      margin-top: 15px;
      font-size: 1.3em;   /* 2em = 2 x 10px = 20px */
}

hr {
      color: #ccc;
}

.acceso-portal {
      background-color: #cdcdcd;
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat;
      border-radius: 10px;
      padding: 5px;
      margin-bottom: 20px;
}

.acceso-portal div {
      background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(204,204,204,1));
      padding: 5px;
      border-radius: 10px;
}

.acceso-portal {
      padding: 0;
}

.acceso-portal a {
      color: #333333;
      font-size: 20px;
}

.acceso-portal div {
      background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(204,204,204,1));
      padding: 5px;
      border-radius: 10px;
}

.ancho {
      padding: 30px 0;
      width: 100%;
}

.ancho .fnd-blanco {
      margin-bottom: 20px;
}

.ayto-responde {
      background-image: url('/cont/vistas/portal/participacion/img/Participacion/AytoResponde.jpg');
      background-size: contain;
      background-position: left;
}

.azul {       
      background-color: #0489B1;
      color: #FFFFFF !important;
}

.bases hr {
      height: 2px;
      background-color: #246c89;
}

.b-b-1px {
      border-bottom: 1px solid #bbb;
}

.b-extra {
      border-radius: 10px 0 0 10px; 
      border-right: solid 2px #000000;
}

.b-extra2 {
      border-radius: 0; 
      border-right: solid 2px #000000;
}

.b-extra3 {
      border-radius: 0 10px 10px 0;
}

.b-extra4 {
      border: solid 5px #e9e9e9; 
      border-radius: 10px; padding:0;
}

.border-color-noticias {
      border-color: #007500;
}

.borde {
      border-bottom: 1px solid #bbb;
}

.borde-d {
      border-radius: 0 10px 10px 0;
      margin: 0;
}

.btn-back.pull-left {
    padding: .25em .5em;
    background: #E81B16;
    border-radius: .5em;
}

.btn-rn {
      position: relative;
      margin: 30px 0 0 0;
      padding: 0;
}

.btn-rn a {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      color: #ffffff;
      font-size: 24px;
      line-height: 24px;
}

.btn-rn .cuadro-negro {
      width: 180px;
}

.btn-rn .icono-zona {
      padding: 10px;
}

.c-b {
      clear:both;
}

.cabecera {
      background-color: #4B088A;
      color: #FFFFFF !important;
}

.cabecera2 {
      margin-top:2em;
      border: 1px solid #CCC;
      padding: .5em;
      border-radius: 0 0 .5em .5em;
      margin-bottom: 1em;
      background-color: #f2f2f2;
}

.card h3 {
      margin-top: 20px;
      margin-bottom: 10px;
      text-align: center;
      font-size: 1.5em;
}

.card h3.btn {
      font-size: 1em;
}

.color-uno {
      color: #a5154f !important;
}

.color-uno-delicias {
      color: #cf9e28;
}

.color-dos {
      color: #e74f20 !important;
}

.color-tres {
      color: #8a2662 !important;
}

.color-cuatro {
      color: #3e6840 !important;
}

.color-cinco {
      color: #4673b2 !important;
}

.color-seis {
      color: #5a3e22 !important;
}

.color-siete {
      color: #404fa9 !important;
}

.color-noticias {
      color: #007500;
}

.color-noticias2 {
      color: #00669E;
}

.consulta-publica {
      background-image:
      url('/cont/vistas/portal/participacion/img/Participacion/accesoPortal_ConsultaPublica.jpg');
      background-size: contain;
      background-position: left;
}

.contenido-gris {
      width: 100%;
}

.cuadrado ul li div {
      background-color: #eee;
      border-radius: 10px;
      padding-top: 10px;
      padding-bottom: 80px;
      margin-bottom: 10px;
}

.cuadrado ul li div a {
      margin-top: 15px;
      color: #000000;
      font-size: 20px;
}
.cuadrado ul li div img {
      margin: 0px auto;
}

.cuadro {
      position: relative;
      background-color: #cccccc;
      border-radius: 10px;
      width: 100%;
}

.cuadro div {
      position: relative;
      background-color: #e9e9e9;
      padding: 5px;
      margin: 0;
      height: 90px;
}

.cuadro h3 {
      position: relative;
      background-color: rgba(0,0,0,0.7);
      height: 54px;
      width: 100%;
      text-align: center;
      font-size: 16px;
      padding: 10px;
      margin-top: 0;
      border-radius: 0px 0px 10px 10px;
}

.cuadro h3 a {
      position: absolute;
      width: 100%;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      color: #ffffff !important;
      font-weight: bold;
}

.cuadro img {
      padding-bottom: 0;
}

.cuadro p {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
}

.cuadro2 {
      position: relative;
      background-color: #cccccc;
      border-radius: 10px;
}

.cuadro2 img {
      padding-bottom: 0;
      margin: 0px;
}

.cuadro2 h3 {
      background-color: rgba(0,0,0,0.7);
      width: 100%;
      text-align: center;
      font-size: 16px;
      padding: 10px;
      margin-top: 0;
      border-radius: 0px 0px 10px 10px;
}

.cuadro2 h3 a {
      color: #ffffff !important;
      font-weight: bold;
}

.cuadro3 {
      position: relative;
      background-color: #cccccc;
      border-radius: 10px;
      margin:5px
}

.cuadro3 img {
      padding-bottom: 0;
      margin: 0px;
}

.cuadro3 h3 {
      background-color: rgba(0,0,0,0.7);
      width: 100%;
      text-align: center;
      font-size: 16px;
      padding: 10px;
      margin-top: 0;
      border-radius: 0px 0px 10px 10px;
}

.cuadro3 h3 {
      color: #ffffff !important;
      font-weight: bold;
}

.cuadro3 div {
    position: relative;
    background-color: #e9e9e9;
    padding: 5px;
    margin: 0;
    height: 110px;
}

.cuadro-h {
      height: 263px;
      background: #e9e9e9;
      border-radius: 5px;
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      margin-bottom: 30px;
}

.cuadro-h img {
      padding-bottom: 0;
      border-radius: 5px 0 0 5px;
      padding-left: 0 !important;
}

.cuadro-h div {
      padding-left: 10px !important;
}

.cuadro-h h3 {
      font-size: 24px;
      padding: 0px;
}

.cuadro-h h4 {
      padding: 0px;
      margin-top: 0;
}

.cuadro-h2 {
      height: 125px;
      background: #e9e9e9;
      border-radius: 5px;
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      margin-bottom: 30px;
}

.cuadro-h2 img {
      padding-bottom: 0;
      border-radius: 5px 0 0 5px;
      padding-left: 0 !important;
}

.cuadro-h2 div {
      padding-left: 10px !important;
}

.cuadro-h2 h3 {
      font-size: 24px;
      padding: 0px;
}

.cuadro-h2 h4 {
      padding: 0px;
      margin-top: 0;
}

.cuadro-v {
      position: relative;
      padding: 0 15px 25px 0;
}

.cuadro-v img {
      padding-bottom: 0;
      border-radius: 5px 5px 0 0;
}

.cuadro-v h3 {
      font-size: 22px;
      margin-top: 5px;
}

.cuadro-v h3 a {
      color: #E83437 !important;
      font-weight: bold;
}

.cuadro-negro {
      background-color: #000000;
      color: #e9e9e9;
      margin: 0 10px 0 0;
      padding: 0 20px;
      line-height: 27px;
      height: 58px;
}

.cuadro-negro span {
      font-size: 28px;
      font-weight: bold;
}

.cuadro-negro2 {
      background-color: #000000;
      color: #e9e9e9;
      margin: 0 20px 0 0;
      padding: 0 20px;
      line-height: 27px;
      height: 58px;
}

.cuadro-negro2 span {
      font-size: 28px;
      font-weight: bold;
}

.cuadro .cerrado {
      border-radius: 10px !important;
}

.d-n {
      display:none;
}

.delicias-h4 {
      margin-top: 10px;
      font-size: 18px;
}

.destacado-participacion {
		background-color: #008783;
        color: #ffffff !important;
        min-height: 15em; 	
        text-align: center;
        margin: 10px 0 10px 10px; 
}

    .destacado-participacion h4 {
		line-height: 1.5em;
		font-size: 21px;
	}

	.destacado-b {
        border-top: solid 10px #956040;
        margin: 10px 0 10px 10px;
        padding: 1em;
        min-height: 15em !important;                
        }
        
	.destacado-c {
        border-top: solid 10px #787473;
        margin: 10px 0 10px 10px;
        padding: 1em;
        min-height: 15em !important;                                
        }
        
    .plazos {
		padding-left: 1em;
	}        

.embed-responsive-item {
      border: 0;
      overflow: hidden;
      width: 100%;
      height: 297px;
}

.enlace p{
      color: #333333;
      font-size: 30px;
      line-height: 28px;
      width: 100%;
}

.fa-lg {
      font-size: 1.66em;
      line-height: .75em;
      vertical-align: -.0667em;
}

.fase {
      background-color: #bbb;
      padding: 1em;
      font-weight: bold;
}

.fecha {
      font-size: 1.50em;
}

.ficha {
      width: 32% !important;
}

.ficha-2 {
      width: 65% !important;
}

.fnd-blanco {
      background-color: #ffffff;
}

.fnd-blanco2 {
      background-color: #ffffff;
      padding-top: 20px;
      padding-bottom: 20px;
}

.fnd-ciudad {
      background: #FFFFFF;
}

.fnd-gris-claro {
      padding-top: 20px;
      padding-bottom: 20px;
      margin-bottom: 0;
      background: #E9E9E9;
}

.fondo-dibujo {
      background-image: url('/cont/vistas/portal/participacion/img/ConsejoCiudad/imagCabecera_ConsejoCiudad.jpg');
      background-repeat: no-repeat;
      background-size: auto;
      height: 200px;
}

.fondo-dibujo2 {
      background-image: url(/cont/vistas/portal/participacion/img/imagCabecera_ConsejoCiudad.jpg);
      background-repeat: no-repeat;
      background-size: contain;
      height: 200px;
}

.fondo-dibujo3 {
      background-image: url('/cont/vistas/portal/participacion/img/urbanismo/modelo-cabecera-1300x230-c.png');
      background-repeat: no-repeat;
      height: 230px;
      margin-top:-10px;
      margin-bottom: 2em;
}

.fondo-dibujo3 h2 {
      margin-top: 4.5em;
      font-size: 2.5em;
}

.fs-1em {
      font-size: 1.5em;
}

.fs-14 {
      font-size: 14px;  
}

.fs-18 {
      font-size: 18px;  
}

.fs-35 {
      font-size: 35px;
}

.fs-75 {
      font-size: 75%;
}

.fs-80 {
      font-size: 80%;
}

.fs-95 {
      font-size: 95%;
}

.fs-100 {
      font-size: 100%;
}

.fs-110 {
      font-size: 110%;
}

.full-screen-box {
      margin-bottom: 14px;
}

.gris-verdoso {
      background-color: #dcdfd8;
}

.h2-m-0-p-05 {
      margin: 0 0 .5em;
      padding: .5em;
}

.h3-f-s-24px {
      font-size: 24px;
      margin-top: 20px;
      margin-bottom: 10px;
}

.h3-f-s-28px-l-h-35px {
      font-size: 28px;
      line-height: 35px;
}

.h4-f-s-18px {
      font-size: 18px;
      margin-top: 10px;
      margin-bottom: 10px;
}

.h4-f-s-24px-p-t-1em {
      font-size: 24px;
      padding-top: 1em;
      margin-top: 0px;
}

.h5-f-s-14px {
      font-size: 14px;
      margin-top: 10px;
      margin-bottom: 10px;
}

.h5-f-s-18px {
      font-size: 18px;
      margin-top: 10px;
      margin-bottom: 10px;
}

.h-400px {
      height: 400px;
}

.h-25em {
      height: 25em;
}

.h-30em {
      height: 30em;
}

.h-40em {
      height: 40em;
}

.hora {
      font-size: 1.30em;
      color: grey;
      padding-top: 0px;
}

.html {
      visibility: visible;
}

.html:hover {
      visibility: hidden;
}

.icono-zona {
      background-color: #E83437;
      height: 58px !important;
      width: 65px !important;
      border-radius: 10px 0 0 10px;
      padding: 0;
      margin-right: 0;
}

.img-consejo-escolar {
      border: 1px solid rgb(0, 0, 0); 
      padding: 5px; 
      margin-left: 5px; 
      float: right;
}

.img-rounded {
      border-radius: 10px 10px 0 0 !important;
}

.importante {
      padding-top: 3.5em;
      font-size: 1.25em;   /* 2em = 2 x 10px = 20px */
      color: #045FB4 !important;
}

.licitadores span {
      height: 8em;
      width: 8em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      border-radius: 50%;
      color: #fff;
      padding: 0.5em;
      background: #E81B16;
}

.list-barrios li {
      border: 1px solid #fff;
}

.list-barrios li:hover {
      background: #eee;
}

.listado-datos h3 {
      min-height: 3.5em;
}

.listado-datos li:nth-child(1) .radius {
      border: 4px solid #F42F26;
}

.listado-datos li:nth-child(2) .radius {
      border: 4px solid #01D1C4;
}

.listado-datos li:nth-child(3) .radius {
      border: 4px solid #A962DC;
}

.listado-datos li:nth-child(4) .radius {
      border: 4px solid #FF9C27;
}

.listado-datos .lead {
      font-size: 36px;
}

.lugar {
      font-size: 1.30em;
      color: grey;
      padding-top: 0px;
}

.m-b--10px {
      margin-top: -10px;
}

.m-b-10px {
      margin-bottom: 10px;
}

.m-b-30px {
      margin-bottom: 30px;
}

.mb-15px{
      margin-bottom: 15px;
}

.margin-b1em {
      margin-bottom: 1em !important;
}

.margin-b2em.fnd-gris-claro {
      padding-top: 5px;
      padding-bottom: 30px;
      margin-bottom: -42px !important;
}

.margin-b2em2.fnd-gris-claro {
      padding: 20px;
      margin-bottom: 0 !important;
}

.margin-b2em3 {
      margin-bottom: 2em !important;
}

.margin-t3em {
      margin-top: 0 !important;
      padding-top: 3em !important;
}

.menu-consejos li {
      padding: 0px;
}

.menu-consejos li a {
      margin-right: -15px;
      font-size: 28px;
}

.menu-consejos li.active a {
      border: 0px;
      color: #ffffff;
      background: #000000;
}

.menu-consejos li.active a:hover{
      border: 0px;
}

.menu-procesos {
      height: 58px;
      position: relative;
      color: #ffffff;
      background: #ffffff;
      border-radius: 0 10px 10px 0;
      margin-right: -60px;
}

.menu-procesos div {
      position: relative;
      width: 14%;
      padding: 0 20px;
      border-right: solid 1px #333333;
      height: 58px;
}

.menu-procesos div:last-child {
      border-right: 0px;
}

.menu-procesos div a {
      position: absolute;
      font-size: 16px;
      top: 50%;
      transform: translateY(-50%);
}

.menu-procesos-movil li {
      background-color: #ffffff;
      text-align: center;
      padding: 20px;
      border-bottom: solid 2px #333333;
      font-size: 20px;
}

.menu-procesos-movil li:first-child {
      background-color: #000000;
      color: #ffffff;
      font-size: 24px;
}

.m-r-0px {
      margin-right: 0px !important;     
}

.mt-4em{
      margin-top: 4em;
}

.mt-10{
      margin-top: 10px;
}

.mt-25{
      margin-top: 25px;
}

.mt--10{
      margin-top: -10px;
}

.nav{
margin-bottom: 0;
padding-left: 0;
list-style: none;
}

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
      color: #555;
      background-color: #FFF;
      border: 1px solid #ddd;
      border-bottom-color: transparent;
      cursor: default;
}

.nav-tabs2>li:last-child {
      border-right: 0;
}

.nav-tabs2>li>a {
      padding-top: 0;
      padding-bottom: 0;
      padding-left: 1px !important;
}

.nav-tabs2 {
      border-bottom: solid 2px;
}

.nav-tabs2>li.active>a, 
.nav-tabs2>li.active>a:hover, 
.nav-tabs2>li.active>a:focus, 
.tab-content {
      color: #000000;
      border: 0 !important;
}

.nav-tabs3 {
      border-bottom: 1px solid #ddd;
}

.nav-tabs3>li {
      float: left;
      margin-bottom: -1px;
}

.nav-tabs3>li>a {
      margin-right: 2px;
      line-height: 1.42857143;
      border: 1px solid transparent;
      border-radius: 4px 4px 0 0;
}

.nav-tabs3>li.active>a, 
.nav-tabs3>li.active>a:hover, 
.nav-tabs3>li.active>a:focus {
      color: #555;
      background-color: #FFF;
      border: 1px solid #ddd;
      border-bottom-color: transparent;
      cursor: default;
}

.negro {
      color: #202020 !important;
}

.negro-puro {
      color: #000000;
}

.nopadding-l {
      margin-bottom: 20px;
}

.otros-espacios div {
      padding: 5px;
      height: 180px;
}

.otros-espacios p {
      color: #000000;
      font-weight: bold;
      font-size: 16px;
      line-height: 1.2;
}

.p-0 {
      padding: 0px;
}

.p-extra {
      padding-left: 0px !important;
      padding-right: 0px !important; 
}

.p-extra2 {
      padding: 10px 0 0 0;
}

.p-extra3 {
      padding: 1em 0em 0 1em;
}

.p-r {
      position: relative;
}

.p-t-30px {
      padding-top: 30px;
}

.panel {
      border: 0;
      webkit-box-shadow: 0 0 0;
      box-shadow: 0 0 0;
}

.padbtm-30 {
      padding-bottom: 50px !important;
}

.panel-body {
      padding-left: 50px;
}

.panel-default>.panel-heading {
      background-color: #fff;
      border: 0;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
      border: 0;
}

.panel-heading a:after {
      float: left;
      color: white;
      background-color: #000;
      width: 20px;
      height: 20px;
      text-align: center;
      line-height: 20px;
      border-radius: 20px;
      margin-right: 10px;
}

.panel-heading a.collapsed:after {
      content: "\f105";
}

.panel-title>a {
      color: #E81B16;
}

.panel-title>a:hover,
.panel-title>a:focus,
.panel-title>a:active {
      text-decoration: none;
}

.participacion {
      background-image: url('/cont/vistas/portal/participacion/img/Participacion/imagCabecera_participacion.jpg');
      min-height: 150px;
      background-size: contain;
      background-position: center center;
      background-repeat: no-repeat;
}

.participacion h2 {
      margin: 0;
      padding-left: 50px;
      color: #e83437;
      text-align: right;
      font-size: 42px;
}

.photofoot {
      position: relative;
      bottom:25px;
      color:#fff;
      background-color:#000;
      padding:2px 5px;
      opacity:0.5;
      border-radius: 0px 0px 2px 2px;
      font-weight: regular;
}

.photofoot2 {
      position: relative;
      bottom:25px;
      color:#fff;
      background-color:#000;
      padding:2px 10px;
      opacity:0.5;
      border-radius: 0px 0px 5px 5px;
      font-weight: bold;
}

.plazos {
      padding-left: 1em;
}

.procesos-part {
      background-image:
      url('/cont/vistas/portal/participacion/img/Participacion/accesoPortal_PresupuestosParticipativos.jpg');
      background-size: contain;
      background-position: left;
}

.pt-30 {
      padding-top: 30px;
}

.procesos .img-container {
      background: url('/cont/vistas/portal/participacion/img/p-manos-unidas.png');
      background-repeat: no-repeat;
      background-size: contain;
      background-position: bottom;
}

.procesos .img-container2 {
      background: url('/cont/vistas/portal/participacion/img/p-manos-unidas.png');
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
}

.radius {
      border-radius: 15px;
}

.radius2 {
      border-radius: 10px;
}

.redes-sociales-casco-historico {
      margin-top: 10px;
      margin-right: 10px;                       
      font-size: 35px;
      position: relative;
}

.redes-sociales-consejos {
      margin-top: -13px;
      font-size: 65px;
      text-align: right;
}

.redes-sociales-delicias {
      margin-top: 10px;
      margin-right: 10px;                       
      font-size: 35px;
      position: relative;
}

.redes-sociales-en-tu-barrio {
      margin-top: 3px;
      margin-right: 0px;
      font-size: 42px;
      position: relative;
}

.redes-sociales-participacion {
      font-size: 42px;
      position: absolute;
      bottom: 0px;
}

.redes-sociales-procesos-participativos {
      margin-top: 15px;
      font-size: 65px;
      bottom: 0px;
}

.ribbon-wrapper_ {
      margin-top: 73px;
}

.rojo {
      color: red !important;
}

.second-bar {
    background: #E6E6E6;
    border-radius: .5em;
    padding: .5em;
    border: 1px solid #CCC;
    margin-bottom: 1em;
}

.section-title {
      background: #E6E6E6;
      border-radius: .5em .5em 0 0;
      padding: .5em;
      border: 1px solid #CCC;
      margin: 0;
}

.section-content {
      border: 1px solid #CCC;
      background: #FFF;
      padding: .5em;
      border-radius: 0 0 .5em .5em;
      margin-bottom: 1em;
}

.section-content-alt {
      border-radius: .5em;
}

/* Comento esto */
/*.tab-content {
      clear: both;
      padding: 1em;
      border-left: solid 1px #ddd !important;
      border-right: solid 1px #ddd !important;
      border-bottom: solid 1px #ddd !important;
      background-color: #fff !important;
}*/
       
.tabla-bn {
      border-collapse: separate;
      border-spacing: 0px 10px;
}

.tabla-bn2 {
      border-collapse: separate;
}

.tabla-bn thead {
      text-align: center;
}

.tabla-bn2 thead {
      text-align: center;
}

.tabla-bn td,
.tabla-bn th{
      padding: 5px 5px 5px 5px !important;
      margin-bottom: 5px;
      border-right: dotted 1px #000000;
      border-left: dotted 1px #000000;            
      border-top: 0px !important;
      border-bottom: dotted 1px #000000;
}

.tabla-bn2 td,
.tabla-bn2 th{
      padding: 5px 5px 5px 5px !important;
      margin-bottom: 5px;
      border-right: dotted 1px #000000;
      border-left: dotted 1px #000000;            
      border-top: 0px !important;
      border-bottom: dotted 1px #000000;
}

.textoTitulo1 {
      font: 240% sans-serif;
      margin-top: 20em;
      margin-left: 2em;
      background-color:#ccc;
}

.textoTitulo2 {
      font: 240% sans-serif;
      margin-top: 20em;
      margin-left: 2em;
}

.textoTituloNormal {
      font: 160% sans-serif;
      margin-top: 20em;
      margin-left: 3em;
}


.textoTituloRojo {
      font: 330% sans-serif;
      color: #e81b16;
      background-color:#e6e6e6;
      border-radius: .25em;
}

.titulo-negro {
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}

.titulo-org h2,
.procesos h2 {
      color: #e83437;
      font-size: 42px;
      padding-bottom: 20px;
}

.titulo-org h2 small,
.titulo-org h2 span {
      color: #000000;
}

.titulo-procesos h2,
.procesos h2{
      color: #e83437;
      font-size: 42px;
}

.titulo-procesos h2 small,
.titulo-procesos h2 span,
.procesos h2 small,
.procesos h2 span {
      color: #000000;
}

.titulo-seccion {
      line-height: 50px;
      font-size: 42px;
}

.titulo-seccion small {
      font-size: 30px;
      color: grey !important;
}

.titulo-seccion2 {
      font-size: 42px;
}

.w75 {
      width:75%;
}

.w100 {
      width:100%;
}

#indice-casco-historico a {
      color: #D01715;
      text-decoration: none;
}

/*#rscont a {
      color: #202020 !important;
}*/

/* media Querires */
@media (max-width: 767px) {
      .btn-rn .cuadro-negro {
            width: 215px;
            margin-right: 40px;
      }
      .btn-rn {
            position: relative;
            margin-top: 10px;
            margin-bottom: 10px;
      }
      .fnd-blanco.radius.lead.nomargin {
            padding: 10px;
            margin: 5px !important;
      }
      .nopadding-1 {
            margin-bottom: 10px !important;
      }
}

@media (max-width: 768px) {
      .embed-responsive-item {
            height: 210px;
      }
      .nav-tabs>li {
            width: 100%;
            border-bottom: solid 2px #000000;
            padding: 5px;
      }
      .nav-tabs3>li {
            width: 100%;
            border-bottom: solid 2px #000000;
            padding: 5px;
      }
      .menu-consejos li a {
            border-radius: 0 !important;
            border: 0 !important;
      }
	.ficha {
		  width: 93% !important;
	}
.ficha-2 {
      width: 93% !important;
}	      
}

@media (min-width: 320px) and (max-width: 768px) {
      .ficha {
            max-width: 93% !impotant;
      }
.ficha-2 {
      width: 93% !important;
}      
      .ficha h3 {
            font-size: 1.25em;
            padding-top: 0.5em;
      }
      .plazos h5 {
            font-size: 0.70em;
      }
}

@media (min-width: 768px) {
      .acceso-portal {
            width: 31.6%;
      }
      .border-left-2 {
            border-left: 1px solid #eaeaea;
            padding-left: 0px;
            padding-right: 0px;
            min-height: 150px;
      }
      .border-right-2 {
            border-right: 1px solid #eaeaea;
      }
      .card {
            min-height: 10em;
      }
      .col-sm-6 {
          width: 50%;
      }
      .enlace div.col-sm-8 {
            position: relative;
      }
      .enlace p {
          position: absolute;
          color: #333333;
          font-size: 30px;
          line-height: 28px;
          width: 100%;
          padding-right: 30px;
          top: 8px;
      }
      .listado-datos .card {
            min-height: 10em;
      }
      .menu-procesos {
            width: calc(100% - 287px);
      }
      .menu-procesos div a {
            font-size: 12px;
      }
      .nav-tabs>li {
            border-right: solid 2px #000000;
            margin-bottom: 10px;
            width: 16.6%;
      }
      .nav-tabs2>li {
            border-right: solid 2px #000000;
            margin-bottom: 10px;
            width: 16.3%;
            display:inline-block;
      }
      .nopadding-l {
            padding-left: 0;
      }
      .nopadding-r {
            padding-right: 0;
      }
      .vertical {
            border-left: solid 1px lightgrey;
            height: 100%;
            margin-bottom: 20px;
      }
}

@media (min-width: 768px) and (max-width: 1016px) {
      .redes-sociales-consejos {
            font-size: 44px;
      }
}

@media (min-width: 768px) and (max-width:1060px) {
      .titulo-negro {
            font-size: 10px;
      }
}

@media (min-width: 992px) {
      .col-md-2 {
            width: 16.66666667%;
      }
      
      /* .col-md-3 {
            width: 16.5%;*/
      }
      .col-md-4 {
            width: 25%;
      } 
}

@media (min-width:1024px){
      .embed-responsive-item {
            height: 260px;
      }
}

@media (min-width: 1200px) {
      li.col-lg-2 {
            width: 12.5% !important;
      }
      .menu-procesos {
            width: 885px;
      }
      .menu-procesos div a {
            font-size: 16px;
      }
}
